
/*** Extra large devices (large desktops, 1200px and up) ***/
@media (min-width: 1200px){
	.container {
	    max-width: 1192px !important;
	}
}

/********************************************************************************************************/
/**** Extra Large devices (Larger Screen, less than 1700px) ****/

@media (max-width: 1699px){
	#toggle-menu-wrap{
		padding: 120px 0 0;
	}

	.navigation li.menu a,
	.swiper-slide .content h1,
	.header-title,
	.contact-location .location-block h1{
		font-size: 60px;
	}

	.video-section .content{
		left: 200px;
	}

	.header-with-image{
		padding: 180px 0 120px;
	}

	.media-wrap{
		height: 700px;
		margin-left: calc(40% - 50vw);
	}

	.sectionTwo .media-wrap{
		margin-left: calc(90% - 50vw);
	}

	.faq-form .media-wrap{
		left: 90%;
		width: 500px;
	}
}

/********************************************************************************************************/
/**** Large devices (desktops, less than 1200px) ****/
@media (max-width: 1199px) {
	.video-section .content {
    	left: 40px;
	}

	.box-content-wrap .title{
		font-size: 28px;
	}

	.detail .btn-default-space{
		margin-right: 10px;
	}

	.product-wrap figcaption .design-snipe-1{
		left: 7%;
	}

	.product-wrap figcaption .design-snipe-2{
		top: 35%;
	}

	.product-wrap figcaption .prod-detail.prod-title{
		font-size: 20px;
	}

	.abt-section4 .media-wrap {
	    height: 450px;
	    margin-left: calc(60% - 50vw);
	}

	.main-gallery li:nth-child(4n+1) {
    	clear: none;
	}

	.main-gallery li:nth-child(3n+1) {
    	clear: both;
	}

	.main-gallery li{
		width: 31%;
	}

	.post .post-thumbnail img{
		width: 100%;
	}

	.faq-form{
		padding-bottom: 50px;
	}

	.faq-form .media-wrap{
		bottom: -120px;
		height: 600px;
		left: 85%;
		width: 430px;
	}

	.faq-form form.default-form .form-group, 
	.contact-form form.default-form .form-group{
		margin-right: 25px;
	}

	.site-footer .second-navigation li {
    	margin-left: 8px;
	}
}

/********************************************************************************************************/
/**** Medium devices (tablets, less than 992px) ****/
@media (max-width: 991px) { 
	section{
		padding: 100px 0;
	}

	#toggle-menu-wrap {
    	padding: 200px 0 0;
	}

	.navigation li.menu a{
		font-size: 40px;
	}
	
	.content .content-title{
		font-size: 32px;
		line-height: 40px;
	}

	.sectionTwo .media-wrap {
    	margin-left: calc(60% - 50vw);
		width: 650px;
	}

	.video-section {
		height: auto;
		padding-top: 75%;
	}

	.video-section .content{
		bottom: 40px;
	}

	.box-content-wrap{
		margin-bottom: 50px;
	}

	.box-content-wrap .btn-tab{
		margin-top: 30px;
	}

	.service .border-right,
	.events .border-right,
	.faq .border-right{
		border: none !important;
	}

	.service .border-right:before,
	.events .border-right:before,
	.faq .border-right:before{
		display: none;
	}

	.service:after{
		content: unset;
	}

	.detail .align-center{
		display: block;
	}

	.detail .product-wrap{
		margin-top: 150px;
	}

	.product-wrap figcaption .design-snipe-1{
		top: 10px;
	}

	.testimonial{
		padding: 5rem 0;
	}

	.testimonial .swiper-container{
		height: 380px;
		width: 100%;
	}

	.testimonial .swiper-slide .testimonial-content {
		font-size: 32px;
	}
	.testimonial-pagination {
		flex-direction: row;
	}
	.testimonial-pagination .swiper-pagination-bullet {
		margin: 0 8px !important;
	}

	.abt-section4 {
		padding: 0;
	}
	.abt-section4 .media-wrap {
	    height: 300px;
	    left: 15%;
	    margin-left: calc(110% - 50vw);
	}

	.artist-list {
		margin-bottom: 30px;
	}
	.artist-list .artist-container {
		height: auto;
		padding: 30px 0 70px 0;
	}
	.artist-list .artist-container:nth-of-type(1) {
		height: auto;
		padding: 70px 0;
	}
	.artist-list .artist-name-full {
		display: none;
	}
	.artist-list .artist__image {
		position: relative;
		width: 400px;
		height: 500px;
		transform: translateX(-50%);
		top: unset;
	}
	.artist-list .artist__image::before {
		content: '';
		position: absolute;
		width: 400px;
		height: 400px;
		border-radius: 50%;
		background-color: #FBB81F;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.artist-list .artist__name {
		display: none;
	}
	.artist-list .artist__description {
		position: relative;
		width: 100%;
		right: unset;
		top: unset;
		max-width: 500px;
		margin: 0 auto;
		text-align: center;
	}
	.artist-list .artist__description .artist__description__name {
		font-size: 40px;
	}

	.box-content-wrap .title {
	    font-size: 24px;
	}

	.events{
		padding-bottom: 100px;
	}

	/* Gallery */
	.gallery-list .gallery-wrapper{
		margin-bottom: 50px;
	}

	.gallery-list .gallery-title {
		position: relative;
		margin-top: 20px;
	}

	.gallery-list .gallery-title .gallery-title__sub {
		position: relative;
		padding: 0;
		bottom: unset;
	}

	.gallery-list .gallery-title .gallery-title__main {
		padding: 0;
	}

	.gallery-title h1{
		margin: 0;
		font-size: 40px;
	}

	.gallery-list .gallery-title .gallery-title__btn {
		display: none;
	}

	.flip .gallery-title {
		text-align: left;
	}
	.flip .gallery-title h1{
		margin-right: 0;
	}
	.flip .gallery-title span{
		margin-right: 24px;
		margin-left: 0;
	}

	/* Single Gallery */
	.main-gallery .main-gallery-item:nth-of-type(n+4) {
		margin-top: 30px;
	}

	.registration .btn-arch{
		padding: 13px 25px;
	}

	.faq .nav-tabs li{
		display: inline-block;
		margin-right: 20px;
	}

	.faq .nav-tabs li:last-child{
		margin-right: 0;
	}

	.faq .nav-tabs{
		margin-bottom: 50px;
	}

	.faq-form form.default-form .form-group, 
	.contact-form form.default-form .form-group{
		margin-right: 0;
		width: 100%;
	}

	.faq-form .media-wrap{
		bottom: -500px;
		height: 400px;
		width: 300px;
	}

	form.default-form .form-group{
		margin-bottom: 20px;
	}

	.faq-form form.default-form .form-group:nth-child(even), 
	.contact-form form.default-form .form-group:nth-child(even){
		margin: 0 0 20px 0;
	}

	.location-wrapper{
		height: 500px;
	}

	.site-footer .footer-detail{
		margin-bottom: 30px;
		width: 100%;
	}

	.site-footer{
		padding-top: 50px;
	}

	.site-footer .footer-middle{
		padding: 50px 0; 
	}

	#whysuki .image-overflow-down {
		height: calc(100% - 5vh);
		margin-bottom: 0;
	}
	#whysuki .image-overflow-down img{
		object-fit: cover;
		object-position: left bottom;
	}

	.fw-image--130 {
		padding-top: 56.25%;
	}

	.btn-default-space,
	.contact-form .content-box,
	.contact-form .form-wrapper,
	.contact-location .location-block .btn-tab {
		margin-top: 40px;
	}

	.fw-text-large {
		font-size: 2rem;
	}
}

/********************************************************************************************************/
/**** Small devices (landscape phones, less than 768px) ****/
@media (max-width: 767px) {
	section,
	.events {
		padding: 50px 0;
	}

	.btn-arch {
		float: none;
		font-size: 14px;
		padding: 10px 26px;
	}

	.navigation li.menu a,
	.swiper-slide .content h1,
	.header-title, .contact-location
	.location-block h1 {
		font-size: 40px;
	}

	.insta-wrapper img,
	.insta-wrapper img:last-child,
	.abt-section5 .content,
	.location-block {
		margin-bottom: 30px !important;
	}

	.sectionTwo {
		padding-top: 50px;
	}

	#toggle-menu-wrap {
		padding: 150px 0 0;
	}

	#toggle-menu-wrap .align-center,
	.abt-section2 .align-center,
	.abt-section4 .align-center,
	.contact-location .align-center {
		display: block;
	}

	.menu-toggle .btn-tab,
	.faq-form .media-wrap {
		display: none;
	}

	.contact-location .location-block {
		margin: 30px 0;
	}

	.location-block {
		font-size: 14px !important;
		margin-bottom: 20px !important;
	}

	.location-block h1 {
		font-size: 30px;
	}

	.navigation li.menu {
		margin-bottom: 10px;
	}

	.navigation li.menu:last-child {
		margin-bottom: 0;
	}

	.navigation li.menu a {
		font-size: 26px;
	}

	#toggle-menu-wrap .bottom-row {
		padding-top: 32px;
	}

	#toggle-menu-wrap .bottom-row .social-media-icon {
		margin-bottom: 20px;
	}

	.location-block .email {
		font-size: 14px;
		top: 160px;
	}

	body.side-menuOpen .menu-toggle .toggle-menu {
		left: 0px;
	}

	.sectionTwo .media-wrap,
	.abt-section4 .media-wrap {
		display: none;
	}

	.video-section .content .content-title {
		color: #212121;
		margin-bottom: 15px;
	}

	.video-section .videoController .video-control {
		height: 50px;
		width: 50px;
	}

	.video-section .videoController {
		margin-top: 20px;
	}

	.video-section .videoController .video-control:before,
	.video-section .videoController .video-control:after {
		font-size: 20px;
	}

	.service .content,
	.events .content {
		padding-bottom: 50px;
	}

	.product-wrap figcaption .design-snipe-1 {
		top: -5px;
	}

	.product-wrap figcaption .design-snipe-2 {
		left: 45%;
		top: 28%;
	}

	.product-wrap figcaption .prod-detail.prod-title {
		font-size: 14px;
	}

	.product-wrap figcaption .prod-detail {
		left: 115px;
	}

	.product-wrap figcaption .straight-line {
		left: 13px;
	}

	.testimonial .swiper-slide .testimonial-content {
		font-size: 22px;
	}

	.testimonial .swiper-container {
		height: 300px;
	}

	.insta .insta-header i.fa {
		margin-bottom: 12px;
	}

	.insta .insta-header .insta-id{
		font-size: 28px;
		margin-top: 16px;
		margin-bottom: 40px;
	}

	.abt-section2 div + div .content {
		padding-top: 30px;
	}

	.abt-section3 .gapTop-50,
	.contact-location {
		padding-top: 0;
	}

	.about-header .content {
		width: 100%;
	}

	.newsletter .content,
	.newsletter .content h2 {
		width: 100%;
	}

	.content .content-title,
	.newsletter .content h2,
	.faq .tab-pane .faq-title {
		font-size: 26px;
	}

	.panel-default .panel-title {
		font-size: 18px;
		padding-right: 20px;
	}

	.panel-default .panel-heading a.collapsed:after,
	.panel-default .panel-heading a:after {
		right: -20px;
	}

	.newsletter form.default-form .btn-arch {
		margin: 0;
	}

	form.default-form .btn-arch {
		width: 90px;
	}

	form.default-form .btn-arch,
	form.default-form .form-control {
		height: 40px;
	}

	.box-content-wrap {
		margin-bottom: 80px;
	}

	.box-content-wrap .btn-tab,
	.contact-form .content-box a {
		margin-top: 0;
	}

	.post .post-content .btn-tab {
		margin-top: 30px;
		margin-left: 0;
	}

	.location-block.text-right {
		text-align: left;
	}

	.main-gallery li {
		width: 47%;
	}

	.main-gallery li:nth-child(3n+1) {
		clear: none;
	}

	.main-gallery li:nth-child(2n+1) {
		clear: both;
	}

	.faq .nav-tabs li {
		font-size: 14px;
		margin-right: 10px;
	}

	.faq-form form.default-form {
		margin-top: 50px;
	}

	.site-footer .footer-middle .nav-title {
		display: none;
	}

	.site-footer .footer-middle .align-bottom {
		display: block;
	}

	.site-footer .footer-middle {
		padding: 30px 0;
	}

	.site-footer .footer-middle .second-navigation a {
		font-size: 14px;
	}

	.site-footer .footer-middle .second-navigation a {
		font-size: 12px;
	}

	.site-footer .second-navigation li {
		margin-left: 5px;
	}

	.footer-bottom .copyright {
		padding: 10px 0;
	}

	.footer-bottom .copyright li {
		display: block;
		margin-bottom: 10px;
		text-align: center;
		width: 100%;
	}

	.footer-bottom .copyright li:last-child {
		text-align: center;
	}
}

/********************************************************************************************************/
/**** Extra small devices (portrait phones, less than 576px) ****/
@media (max-width: 575px) {
	.insta-wrapper-mt {
		margin-top: 0;
	}

	.video-section .content {
		width: 100%;
		left: 0;
		padding: 0 20px;
		bottom: 20px;
	}

	.fw-image--95 {
		width: 100%;
		position: relative;
		padding-top: 75%;
		margin-bottom: 0;
	}

	.fw-image--100p {
		width: 100%;
		position: relative;
		padding-top: 75%;
		margin-bottom: 0;
	}

	.header-subtitle{
		width: 300px;
	}

	.faq .faq-title{
		font-size: 30px;
		margin-bottom: 5px;
	}

	.faq-section:nth-of-type(n+2) {
		margin-top: 40px;
	}

	.panel-default {
		padding: 20px 0;
	}

	.contact-location .location-block h1 {
		font-size: 32px;
	}

	/* Training */
	.post .post-thumbnail {
		padding-top: 66.66%;
		margin-bottom: 14px;
	}
	.post .post-wrapper .date {
		padding: 6px 14px 6px 0;
		font-size: 12px;
	}
	.post .post-content .post-title {
		font-size: 24px;
		margin-bottom: 8px;
	}
	.post .post-content .post-category,
	.post .post-content .price {
		font-size: 12px;
	}
	.post .post-content .btn-tab {
		margin-top: 20px;
		font-size: 13px;
	}

	/* single training */
	.single-wrapper {
		padding: 50px 0 100px;
	}
	.single-wrapper .same-gap {
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
		margin-bottom: 50px;
	}
	.single-wrapper .same-gap>div:nth-of-type(n+2) {
		margin-top: 20px;
	}
	.header-with-image {
		padding: 160px 0 95px;
	}
	.overlay .header-title {
		font-size: 32px;
	}
	.single-wrapper .instructors li {
		width: 50%;
	}

	.single-wrapper .instructors li:nth-of-type(n+3) {
		margin-top: 30px;
	}

	/* Gallery */
	.gallery-title h1{
		margin: 0;
		font-size: 28px;
	}

	.gallery-title span{
		font-size: 12px;
		margin-right: 16px;
	}
	.flip .gallery-title span{
		margin-right: 16px;
	}

	/* Single Gallery */
	section.image-gallery {
		padding: 50px 0 100px 0
	}
	.main-gallery .main-gallery-item:nth-of-type(n + 3) {
		margin-top: 16px;
	}

	.main-gallery .main-gallery-item:nth-of-type(2n + 1) {
		padding-right: 8px;
	}

	.main-gallery .main-gallery-item:nth-of-type(2n) {
		padding-left: 8px;
	}

	/*Artist*/
	.artist-list .artist__image {
		width: 300px;
		height: 400px;
	}

	.artist-list .artist__image::before {
		content: '';
		position: absolute;
		width: 300px;
		height: 300px;
		border-radius: 50%;
		background-color: #FBB81F;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.fw-text-large {
		font-size: 1.6rem;
	}
}







